Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2158624 - Build EPEL9 Xfce V4.18
Summary: Build EPEL9 Xfce V4.18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xfce4-session
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-01-05 21:14 UTC by Will
Modified: 2023-06-18 00:29 UTC (History)
2 users (show)

Fixed In Version: xfce4-session-4.18.3-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-18 00:29:29 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Will 2023-01-05 21:14:44 UTC
Description of problem:
Please build the latest xfce release (V4.18) for EPEL9 such that it might be available for use with the RHEL9.1 

Version-Release number of selected component (if applicable):
4.18

Expected results:
xfce V4.19 rpms for EPEL9

Comment 1 Mukundan Ragavan 2023-01-06 03:07:23 UTC
After 4.18 is out on F38, I will think about pushing to EPEL9

Comment 2 Will 2023-04-21 15:09:31 UTC
Correcting Expected results:
xfce V4.18 rpms for EPEL9

Mukundan,

Now that F38 is out (including Xfce V4.18) we hope you will consider pushing Xfce V4.18 to EPEL9.
We read lots of great things about it.
We would like to start testing it out on RHEL9.1 or 9.2 as soon as practical.

Thanks,
Will

Comment 3 Will 2023-06-01 14:09:16 UTC
Mukundan,

I wanted to check in again.
We would really like to apply your V4.18 update to our RHEL9.2 image Testing ASAP.
As mentioned we read lots of great things about it.
For planning purposes could you please elaborate a little on an ETA as to if/when one might expect Xfce V4.18 into EPEL 9 (replacing V4.16)?
Will it be days, weeks, months, next year, etc.?
Please advise.

Thanks,
Will

Comment 4 Mukundan Ragavan 2023-06-02 01:40:19 UTC
Hi Will,

Sorry about the delay. I am able to spend a lot less time in Fedora these last few months.

That said, I plan to start building the packages this weekend and continue until done. I expect the packages will available, at least in testing repository, hopefully before the end of next week and certainly no later than the  end of June.

Comment 5 Mukundan Ragavan 2023-06-06 01:40:53 UTC
I think I have build all the packages for EPEL-9. If you so desire, you can download them from koji and test.

It will take me a day or two (at least) to spin a Centos VM and test these packages. After that, I will submit as updates

Comment 6 Fedora Update System 2023-06-08 02:33:55 UTC
FEDORA-EPEL-2023-55965a647d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-55965a647d

Comment 7 Fedora Update System 2023-06-09 02:08:43 UTC
FEDORA-EPEL-2023-55965a647d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-55965a647d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-18 00:29:29 UTC
FEDORA-EPEL-2023-55965a647d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.